WordPress.org

Support

Support » Installation » WordPress 2.0.1 in Fantastico scripts

WordPress 2.0.1 in Fantastico scripts

Viewing 5 replies - 1 through 5 (of 5 total)
  • Why are you asking this question here? Why not at Fantastico?

    Besides, you’ll want to wait for at least 2.0.2 as it has some important fixes.

    My Fantastico installers are already at 2.0.1….

    Just install the latest version in your Fantastico and upgrade it yourself. It’s not difficult at all, especially in 2.0 now that it reminds you to upgrade.

    Thank you, Nuclear Moose, for providing the real answer to my ultimate question. Things were fine for a while with 2.0, then things just got screwy.

    And, moshu, if I could get a solid url for Fantastico instead Google listing simply every web host that carries it (including mine), maybe I would’ve written them. So I turned to WordPress for, you know, support. M’bad.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘WordPress 2.0.1 in Fantastico scripts’ is closed to new replies.
Skip to toolbar